AU: Австралия
AT: Австрия
AZ: Азербайжан
UM: 'АКШнын сырткы аралдары'
AX: 'Аланд аралдары'
AL: Албания
DZ: Алжир
AS: 'Америкалык Самоа'
AI: Ангилья
AO: Ангола
AD: Андорра
AQ: Антарктида
AG: 'Антигуа жана Барбуда'
AR: Аргентина
AM: Армения
AW: Аруба
AF: Афганистан
BS: 'Багама аралдары'
BD: Бангладеш
BB: Барбадос
EH: 'Батыш Сахара'
BH: Бахрейн
BY: Беларусь
BZ: Белиз
BE: Бельгия
BJ: Бенин
BM: 'Бермуд аралдары'
AE: 'Бириккен Араб Эмираттары'
BG: Болгария
BO: Боливия
CF: 'Борбордук Африка Республикасы'
BA: 'Босния жана Герцеговина'
BW: Ботсвана
BR: Бразилия
BN: Бруней
BV: 'Буве аралы'
BF: Буркина-Фасо
BI: Бурунди
BT: Бутан
VU: Вануату
VA: Ватикан
HU: Венгрия
VE: Венесуэла
VI: 'Виргин аралдары (АКШ)'
VG: 'Виргин аралдары (Британия)'
VN: Вьетнам
GA: Габон
HT: Гаити
GY: Гайана
GM: Гамбия
GH: Гана
GP: Гваделупа
GT: Гватемала
GN: Гвинея
GW: Гвинея-Бисау
DE: Германия
GG: Гернси
GI: Гибралтар
HN: Гондурас
HK: 'Гонконг Кытай ААА'
GD: Гренада
GL: Гренландия
GR: Греция
GE: Грузия
GU: Гуам
DK: Дания
DJ: Джибути
DM: Доминика
DO: 'Доминика Республикасы'
EG: Египет
NZ: 'Жаңы Зеландия'
NC: 'Жаңы Каледония'
JE: Жерси
ZM: Замбия
ZW: Зимбабве
IL: Израиль
IO: 'Инди океанындагы Британ территориясы'
IN: Индия
ID: Индонезия
JO: Иордания
IQ: Ирак
IR: Иран
IE: Ирландия
IS: Исландия
ES: Испания
IT: Италия
YE: Йемен
CV: Кабо-Верде
KZ: Казакстан
KY: 'Кайман аралдары'
KH: Камбоджа
CM: Камерун
CA: Канада
BQ: 'Кариб Нидерланддары'
QA: Катар
KE: Кения
CY: Кипр
KI: Кирибати
CC: 'Кокос (Килинг) аралдары'
CO: Колумбия
KM: Коморос
CG: Конго-Браззавил
CD: Конго-Киншаса
CR: Коста-Рика
CI: Кот-д’Ивуар
US: 'Кошмо Штаттар'
CU: Куба
KW: Кувейт
CK: 'Кук аралдары'
KG: Кыргызстан
CN: Кытай
CW: Кюрасао
LA: Лаос
LV: Латвия
LS: Лесото
LR: Либерия
LB: Ливан
LY: Ливия
LT: Литва
LI: Лихтенштейн
LU: Люксембург
MU: Маврикий
MR: Мавритания
MG: Мадагаскар
YT: Майотта
MO: 'Макау Кытай ААА'
MW: Малави
MY: Малайзия
ML: Мали
MV: Мальдив
MT: Мальта
MA: Марокко
MQ: Мартиника
MH: 'Маршалл аралдары'
MX: Мексика
FM: Микронезия
MZ: Мозамбик
MD: Молдова
MC: Монако
MN: Монголия
MS: Монтсеррат
MM: 'Мьянма (Бирма)'
IM: 'Мэн аралы'
NA: Намибия
NR: Науру
NP: Непал
NE: Нигер
NG: Нигерия
NL: Нидерланд
NI: Никарагуа
NU: Ниуэ
'NO': Норвегия
NF: 'Норфолк аралы'
OM: Оман
UZ: Өзбекстан
PK: Пакистан
PW: Палау
PS: 'Палестина аймактары'
PA: Панама
PG: 'Папуа-Жаңы Гвинея'
PY: Парагвай
PE: Перу
PN: 'Питкэрн аралдары'
PF: 'Полинезия (франциялык)'
PL: Польша
PT: Португалия
PR: Пуэрто-Рико
RE: Реюньон
CX: 'Рождество аралы'
RU: Россия
RW: Руанда
RO: Румыния
WS: Самоа
SM: 'Сан Марино'
ST: 'Сан-Томе жана Принсипи'
SA: 'Сауд Арабиясы'
SZ: Свазиленд
SC: 'Сейшел аралдары'
PM: 'Сен-Пьер жана Микелон'
SN: Сенегал
BL: 'Сент Бартелеми'
VC: 'Сент-Винсент жана Гренадиндер'
KN: 'Сент-Китс жана Невис'
LC: Сент-Люсия
MF: Сент-Мартин
RS: Сербия
SG: Сингапур
SX: Синт-Мартен
SY: Сирия
SK: Словакия
SI: Словения
SB: 'Соломон аралдары'
SO: Сомали
SD: Судан
SR: Суринам
SL: Сьерра-Леоне
TJ: Тажикстан
TW: Тайвань
TH: Тайланд
TZ: Танзания
TL: Тимор-Лесте
TG: Того
TK: Токелау
TO: Тонга
TT: 'Тринидад жана Тобаго'
TV: Тувалу
TN: Тунис
KP: 'Түндүк Корея'
MK: 'Түндүк Македония'
MP: 'Түндүк Мариана аралдары'
TR: Түркия
TM: Түркмөнстан
TC: 'Түркс жана Кайкос аралдары'
GS: 'Түштүк Жоржия жана Түштүк Сэндвич аралдары'
KR: 'Түштүк Корея'
SS: 'Түштүк Судан'
ZA: 'Түштүк-Африка Республикасы'
UG: Уганда
UA: Украина
GB: 'Улуу Британия'
WF: 'Уоллис жана Футуна'
UY: Уругвай
FO: 'Фарер аралдары'
FJ: Фиджи
PH: Филиппин
FI: Финляндия
FK: 'Фолкленд аралдары'
FR: Франция
TF: 'Франциянын Түштүктөгү аймактары'
GF: 'Француздук Гвиана'
HM: 'Херд жана Макдональд аралдары'
HR: Хорватия
TD: Чад
ME: Черногория
CZ: Чехия
CL: Чили
CH: Швейцария
SE: Швеция
SJ: 'Шпицберген жана Ян-Майен'
LK: Шри-Ланка
SH: 'Ыйык Елена'
EC: Эквадор
GQ: 'Экватордук Гвинея'
SV: Эль-Сальвадор
ER: Эритрея
EE: Эстония
ET: Эфиопия
JM: Ямайка
JP: Япония
